Status

RESOLVED INVALID
2 years ago
11 months ago

People

(Reporter: dustin, Unassigned)

Tracking

Details

We noticed while debugging 1306167 that the provisioner is using an old API version, and that seems to have affected default values, at least.

It's possible that this is also related to some of the "weirdness" we see from the EC2 API.

Let's consider bumping the version in config.yml to the latest to see if things break or improve.
I expect this got addressed with the update to ec2-manager.
Status: NEW → RESOLVED
Last Resolved: 11 months ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.